## Index

### Classes

- BatchWriteRequest

### Variables

- BATCH_WRITE_DEFAULT_TIME_SLOT
- BATCH_WRITE_MAX_REQUEST_ITEM_COUNT

## Variables

### Const BATCH_WRITE_DEFAULT_TIME_SLOT

BATCH_WRITE_DEFAULT_TIME_SLOT: 1000 = 1000

- Defined in dynamo/batchwrite/batch-write.const.ts:13

time slot used to wait after unprocessed items were returned

### Const BATCH_WRITE_MAX_REQUEST_ITEM_COUNT

BATCH_WRITE_MAX_REQUEST_ITEM_COUNT: 25 = 25

- Defined in dynamo/batchwrite/batch-write.const.ts:8

max count of request items allowed by aws